uuid: 1d434c6e-44b0-4b4b-a161-07f0d88ea81c
langcode: en
status: true
dependencies:
  module:
    - media
id: media.latest_publications
label: 'Latest Publications'
targetEntityType: media
cache: true
